create table Divisions
(
	ID				int IDENTITY(1,1),
	Description		nvarchar(200) NOT NULL,	
	PRIMARY KEY (ID ASC)
)
exec sp_addextendedproperty 'MS_Description', N'Отделы организации', 'user', 'dbo', 'Table', 'Divisions'

